@charset "utf-8";
.links {	font-family: Arial;	font-size: 12px;	font-weight: bold;
	color: #333333;	text-decoration: none;}
.links a:link{	font-family: Arial;	font-size: 12px;	font-weight: bold;
	color: #333333;	text-decoration: none;}
.links a:visited{	font-family: Arial;	font-size: 12px;	font-weight: bold;
	color: #4d4d4d;	text-decoration: none;}
.links a:active{	font-family: Arial;	font-size: 12px;	font-weight: bold;
	color: #FFFFFF;	text-decoration: none;}
.links a:hover{	font-family: Arial;	font-size: 12px;	font-weight: bold;
	color: #FFFFFF;	text-decoration: none;}



.toplinks {	font-family: Arial;	font-size: 18px;	font-weight: bolder;	text-decoration: none;	color: #000000;}
.toplinks a:link{	font-family: Arial;	font-size: 18px;	font-weight: bolder;	text-decoration: none; color: #ffffff;}
.toplinks a:visited{	font-family: Arial;	font-size: 18px;	font-weight: bolder;	text-decoration: none; color: #000000;}
.toplinks a:hover{	font-family: Arial;	font-size: 18px;	font-weight: bolder;	text-decoration: none; color: #bcbcbc;}
.toplinks a:active{	font-family: Arial;	font-size: 18px;	font-weight: bolder;	text-decoration: none; color: #bcbcbc;}



.main {
	font-family: "Gill Sans MT";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.main a:link{
	font-family: "Gill Sans MT";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


.main2{
	font-family: "Gill Sans MT";
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.titel {
	font-family: "Gill Sans MT";
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}